Bug 1623890 - Neutron RHEL 8 support
Summary: Neutron RHEL 8 support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 15.0 (Stein)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M3
: 15.0 (Stein)
Assignee: Brent Eagles
QA Contact: Candido Campos
URL:
Whiteboard:
Depends On: 1648407 1697561 1699202 1730325
Blocks: 1708787
TreeView+ depends on / blocked
 
Reported: 2018-08-30 11:46 UTC by Bernard Cafarelli
Modified: 2019-09-26 10:46 UTC (History)
8 users (show)

Fixed In Version: openstack-neutron-14.0.2-0.20190619122701.3733721.el8ost
Doc Type: Enhancement
Doc Text:
Clone Of:
: 1708787 (view as bug list)
Environment:
Last Closed: 2019-09-21 11:18:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:19:13 UTC

Description Bernard Cafarelli 2018-08-30 11:46:04 UTC
We should be able to deploy and run Neutron component on RHEL 8.

This includes:
* support for Neutron containers in podman
* update sidecar containers system
* tripleo changes

Comment 5 Bernard Cafarelli 2019-02-19 13:06:32 UTC
Some changes were pushed for newer system support (dropping brctl, ...), we also have an upstream Fedora gate now

Comment 7 Bernard Cafarelli 2019-03-20 14:10:25 UTC
All known and identified tasks done here, moving to POST

Comment 19 errata-xmlrpc 2019-09-21 11:18:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.